[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 160575] Digest::MD5 fails after install of FC4



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Digest::MD5 fails after install of FC4


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=160575





------- Additional Comments From jpo di uminho pt  2005-06-15 18:28 EST -------
The 2.20 reference looks suspicious. Only perl 5.8.0 shipped with Digest::MD5
v2.20. All recent 5.8 perls have version 2.33.

  Perl     Digest::MD5  
  5.008       2.20
  5.008001    2.27
  5.008002    2.30  
  5.008003    2.33
  5.008004    2.33
  5.008005    2.33
  5.008006    2.33
  5.008007    2.33

Can you post the result of the following commands?

   1) perl -e 'print join "\n", @INC'
   2) find /usr/lib/perl5/ -iname "md5*"



-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]